blank_issues_enabled: false
contact_links:
  - name: 😍 投稿指南
    url: https://github.com/jaywcjlove/reference/blob/main/CONTRIBUTING.md
    about: 请在做出任何贡献之前通读!
  - name: 🚀 部署镜像网站
    url: https://github.com/jaywcjlove/reference/issues/102#issue-1451649637
    about: 部署镜像网站教程在这里!
  - name: 🪩 清单排版布局说明
    url: https://jaywcjlove.github.io/reference/docs/quickreference.html
    about: 部署镜像网站教程在这里!
  - name: 🪩 Markdown 语法说明
    url: https://jaywcjlove.github.io/reference/docs/markdown.html
    about: 部署镜像网站教程在这里!